
body {
	font-family: 'UbikGrotesk','Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 1em;
	font-weight: 300;
}
h1,


h4,
h5,
h6,
#jsn-gotoplink,
.page-header,
.subheading-category,
.componentheading,
.contentheading,
.link-button,
a.readon,
.text-dropcap p:first-child:first-letter,
p.text-dropcap:first-child:first-letter {
	font-family: 'UbikGrotesk_Condensed', Helvetica, Arial, sans-serif;
	font-weight: bold;
	color: #046b13;
	letter-spacing: 1px;
}
h1{
	font-family: 'UbikGrotesk_Condensed', Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 1.5em;
	letter-spacing: 1px;
}
h2{
	font-family: 'UbikGrotesk', Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 1.25em;
	color: #046b13;
	letter-spacing: 1px;
}
h3{
	font-family: 'UbikGrotesk', Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 1.25em;
	color: #046b13;
	letter-spacing: 1px;
}
h4,h5{
	font-family: 'UbikGrotesk', Helvetica, Arial, sans-serif;
	font-weight: normal;
}
h5{
	font-size: 1.1em;
}
h3.jsn-moduletitle {
	font-family: 'UbikGrotesk', Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 1.5em;
	letter-spacing: 1px;
}
#jsn-menu h3.jsn-moduletitle {
	font-family: 'UbikGrotesk', Helvetica, Arial, sans-serif;
	font-weight: bold;
	letter-spacing: 1px;
}

#jsn-menu ul.menu-mainmenu > li > a span.jsn-menutitle{
	font-family: 'UbikGrotesk', Helvetica, Arial, sans-serif;
	font-weight: bold;
	letter-spacing: 1px;
}

ul.menu-divmenu > li > a span.jsn-menutitle{
	font-family: 'UbikGrotesk', Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 14px;
	letter-spacing: 1px;
	color: #575656;
}

.intern h1 {
	color: #478ec8;
} 